body {
	background-color: #B0C4DE; 
	margin: 0px;
	background-image: url(tpl_images/body_bg.jpg);
	background-repeat: repeat-x;
}
body, td, ul, li {
	font-family: Trebuchet MS, Tahoma, Arial;
	font-size: 12px;
	color: black;
}
#menu li, #menu li ul li {
	text-align: left;
}
#menu li {
	height: 34px;
}
#menu li ul li {
	height: 18px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#menu li a {
	color: black;
	font-size: 14px;
      font-weight: bold;
	font-family: Trebuchet MS, Century Gothic, Tahoma, Arial;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 5px;
}
#menu li ul li a {
	vertical-align: middle;
	margin: 0px;
}
#menu li.first_main_menu_item, #menu li.middle_main_menu_item {
	background-image: url(tpl_images/menu_separator.jpg);
	background-position: bottom right;
	background-repeat: no-repeat;
}
#menu li ul {
	width: 160px;
}
#menu li ul a {
	font-size: 12px;
}
#footer_links, #footer_links a {
	color: white;
	font-size: 10px;
}
h1 {
	font-size:18px;
	color: #000033;
	font-family: Trebuchet MS, Century Gothic, Tahoma, Arial;
}
a {
	color: blue;
	text-decoration: underline;
}

.cart_list_category_name, .cart_list_product_name {
	font-size: 15px;
	font-weight: bold;
}
<style type="text/css" media="print">
BODY {display:none;visibility:hidden;}
</style>
@media print { body {display:none; } 

